Description

Dear Merul, in refreshing the GRSF KB we noticed that several species in FishSource are referenced with "spp." in place of "spp"
(without "dot"). This creates issues in identifying records and produces additional (wrong) tags.

Can this be fixed in the FishSource database?

With thanks in advance

History

#1 - Nov 18, 2020 12:06 PM - Merul Patel

- Assignee changed from Merul Patel to Susana Segurado

This is trivial for us to do. Susana, please confirm you have no issues, since | can see a Sharespace ticket (
https://sharespace.sustainablefish.org/issues/12354) was assigned 4 years ago to replace all 'spp' specific descriptors with 'spp.’

#2 - Nov 19, 2020 04:20 PM - Merul Patel

- Assignee changed from Susana Segurado to Merul Patel

Based on a call with Susana, 'spp.' is in fact the correct taxonomic syntax. We will modify the API to strip the trailing period.

#3 - Nov 19, 2020 04:28 PM - Aureliano Gentile

With thanks Merul and Susana, in parallel | made a small investigation with some colleagues, please see hereafter some relevant comments. |
understand that for dissemination is more correct with dot, but from a standard view point it seems easier to have it without dot.

Comments

This seems to be a linguistic problem, not a nomenclatural one (I might be mistaken..)

sp. is the abbreviation for species. just as is var. for variety,... aff., prox., cf. nom. nov., sp. nov. etc - sp always comes with a dot

spp. stands for several species (not specimens - at least that's how | always used it). Several species is plural so the dot could disappear, but in
practice | would follow the same reasoning as with sp..

So | think: sp. and spp.

Abbreviations such as sp. and spp. are known as open nomenclature qualifiers and are not covered by the ICZN code. You can check this article
for further details: https://besjournals.onlinelibrary.wiley.com/doi/full/10.1111/2041-210X.12594
| would say that there are no “official” recommendations about how to spell sp and spp, but sp. and spp. seem to be more commonly used.

#4 - Nov 23, 2020 12:44 PM - Merul Patel

- Assignee changed from Merul Patel to Aureliano Gentile

The API has been updated to strip the trailing period from the specific descriptor for species. As it's a minor change, we have not incremented the API
version.

#5 - Nov 23, 2020 07:21 PM - Aureliano Gentile

With thanks a lot, this will be successfully integrated in the next harvest.

#6 - Nov 23, 2020 07:22 PM - Aureliano Gentile

- Status changed from New to Closed
